@font-face {
	font-family: 'Onest';
	font-style: normal;
	font-weight: 700;
	src: local('Onest'),
		url('../fonts/Onest-Bold.woff') format('woff');
}
@font-face {
	font-family: 'Onest';
	font-style: normal;
	font-weight: 400;
	src: local('Onest'),
		url('../fonts/Onest-Regular.woff') format('woff');
}
@font-face {
	font-family: 'Onest';
	font-style: normal;
	font-weight: 600;
	src: local('Onest'),
		url('../fonts/Onest-SemiBold.woff') format('woff');
}
@font-face {
	font-family: 'Onest';
	font-style: normal;
	font-weight: 500;
	src: local('Onest'),
		url('../fonts/Onest-SemiBold.woff') format('woff');
}